JRE compatible avec Mozilla 1.3


#1

Après un long download (RTC oblige) de la JRE de Blackdown, j’ai eu la joie d’apprendre que le plugin pour Mozilla n’était pas compatible avec Mozilla 1.3 car celui-ci a été compilé avec gcc 3.

Y a-t-il une JRE compatible quelque part que je pourrait donner à manger à mon sources.list?